stMind

You'll never blog alone

Vimperator 1.2だけど、codereposのプラグインを使いたい!

nightly buildと安定版のVimperator 1.2とは、liberatorの指定が異なるようです。
vimperator導入してみたので簡単なまとめ


なのでVimperator 1.2を使っている場合だと、codereposにある数々の便利プラグインをそのまま持ってきても、
エラーが出たり、動かなかったりすることがあります。
そういう場合には、上記で紹介されている対処法の逆、つまり「liberator.modules」の「.modules」を削除すれば
エラーもなくなり、動いてくれます。